#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-zip
version:              1.1.1
visibility:           public
id:                   hslua-module-zip-1.1.1-6fWPHm7iWmy9na6k5p7org
key:                  hslua-module-zip-1.1.1-6fWPHm7iWmy9na6k5p7org
license:              MIT
copyright:            © 2020-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file zips.
description:
    Module with function for creating, modifying, and
    extracting files from zip archives.

category:             Foreign
abi:                  60a3acf8ff491ed7174e60acea302374
exposed:              True
exposed-modules:      HsLua.Module.Zip
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-module-zip-1.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-module-zip-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-zip
hs-libraries:         HShslua-module-zip-1.1.1-6fWPHm7iWmy9na6k5p7org
depends:
    base-4.16.4.0 bytestring-0.11.4.0 filepath-1.4.2.2
    hslua-core-2.3.1-8JB9lwK3PWHinShSRCGc3
    hslua-list-1.1.1-4FWYAFcvAbVIByOF2swBY
    hslua-marshalling-2.3.1-DBEFVyH6BntLQAMlUvhc7I
    hslua-packaging-2.3.1-1MVx6Lx9eNMJtIZEFMAf7Y
    hslua-typing-0.1.1-8X7cEZoGhSLF7HVxiOYBTG text-1.2.5.0
    time-1.11.1.1 zip-archive-0.4.3.2-GC5yAKr0l969gpDQlQQCF

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-zip/html/hslua-module-zip.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-zip/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

